std::execution::let_stopped(3)

NAME
std::execution::let_stopped - std::execution::let_stopped

Synopsis
   Defined in header <execution>
   execution::sender auto let_stopped(
       execution::sender auto input, (since C++26)
       std::invocable auto function
   );

Parameters
   input - sender which once stopped, sends the "stop token" to execute the function
   function - invocable to be called with errors in case an error occurs by input
              sender

Return value
   Returns a sender describing the task graph described by the input sender, with an
   added node invoked when the "stopped" signal is sent.